/* FONTS */
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=0fda74e8-4023-4511-8d1f-22e8592f74cc");
@font-face{
    font-family:"Helvetica Neue LT W01_41488878";
    src:url("../fonts/1b950d2a-907a-4888-8056-0d44e8e86338.eot?#iefix");
    src:url("../fonts/1b950d2a-907a-4888-8056-0d44e8e86338.eot?#iefix") format("eot"),url("../fonts/3a46542f-f429-4821-9a88-62e3be54a640.woff2") format("woff2"),url("../fonts/50ac1699-f3d2-47b6-878f-67a368a17c41.woff") format("woff"),url("../fonts/0be5590f-8353-4ef3-ada1-43ac380859f8.ttf") format("truetype");
}
@font-face{
    font-family:"Helvetica Neue LT W01_65 Md";
    src:url("../fonts/f95f9fc2-ffda-431c-9d6a-2c3668f5b20b.eot?#iefix");
    src:url("../fonts/f95f9fc2-ffda-431c-9d6a-2c3668f5b20b.eot?#iefix") format("eot"),url("../fonts/5b1fbd62-45dc-4433-a7df-a2b24a146411.woff2") format("woff2"),url("../fonts/050b1948-f226-4d20-a65a-15d8ed031222.woff") format("woff"),url("../fonts/beb88be6-2a60-46fe-914f-6892b3ae46ce.ttf") format("truetype");
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, main,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, button, input, textarea {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
    box-sizing: border-box;
    font-weight: 300;
    font-style: normal;
    border-radius: 0px;
    -webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}
div, main, header, footer, section, article {
    display: block;
    position: relative;
}
/* HTML5 display-role reset for older browsers */
body {
	line-height: 1.5;
    -webkit-font-smoothing: antialiased;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
    text-decoration: none;
}
button, input[type="submit"], input[type="reset"] {
    background: none;
    color: inherit;
    cursor: pointer;
    outline: inherit;
    box-shadow: none;
    border-radius: 0;
    -webkit-appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

/* FONT ASSIGNMENT */
body, .txt-sm {
    font-size: 12px;
}
.txt-md {
    font-size: 14px;
}
.txt-lg {
    font-size: 22px;
}
body, .txt-black, a {
    color: #333333;
}
.txt-grey, a:hover, a:active, .menu a.active {
    color: #b4b4b4;
}
.txt-dark-grey, .post-content a:hover, .post-content a:active, .related-post a:hover, .related-post a:active {
    color: #666666;
}
body, .txt-normal {
    font-family: "Helvetica Neue LT W01_41488878", Helvetica, Arial, sans-serif;
}
.txt-normal {
    letter-spacing: 0.02em;
}
.txt-bold {
    font-family: "Helvetica Neue LT W01_65 Md", Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: 0.08em;
}
.txt-uc {
    text-transform: uppercase;
}
.txt-centred {
    text-align: center;
}
.txt-align-left {
    text-align: left;
}
.txt-lh-1 {
    line-height: 1;
}
.txt-lh-1-15 {
    line-height: 1.15;
}
.txt-lh-1-25 {
    line-height: 1.25;
}
.txt-lh-1-5 {
    line-height: 1.5;
}
.txt-lh-3 {
    line-height: 3;
}

/* RESPONSIVE GRID */
.row, .column, .rc-inline, .column-inline {
	position: relative;
	overflow: hidden;
}
.row, .column, .rc-inline {
	display: block;
}
.rc-inline {
    font-size: 0;
}
.column-inline {
    display: inline-block;
    vertical-align: top;
    font-size: 1rem;
}
.row, .column {
    float: left;
}
.rc-inline, .column-inline {
    float: none;
}
.row {
    min-width: 100%;
}
.col-sm-1, .post-sizer, .post-in-list {
	width: 100%;
}
.col-sm-2-3 {
    width: 66.666666%;
}
.col-sm-1-2 {
	width: 50%;
}
.col-sm-1-3 {
	width: 33.333333%;
}
.col-sm-1-4 {
	width: 25%;
}
@media all and (min-width: 560px) {
	.col-md-1-2, .post-sizer, .post-in-list {
		width: 50%;
	}
    .col-md-1-3 {
        width: 33.333333%;
    }
	.col-md-1-4 {
		width: 25%;
	}
    .col-md-1-6 {
        width: 16.666666%;
    }
}
@media all and (min-width: 768px) {
    .col-ml-1-4 {
        width: 25%;
    }
}
@media all and (min-width: 1024px) {
	.col-lg-1-2 {
		width: 50%;
	}
    .col-lg-1-3, .post-sizer, .post-in-list {
		width: 33.333333%;
	}
	.col-lg-1-4 {
		width: 25%;
	}
    .col-lg-1-5 {
		width: 20%;
	}
    .col-lg-1-6 {
		width: 16.666666%;
	}
    .col-lg-1-12 {
        width: 8.333333%;
    }
}
@media all and (min-width: 1600px) {
    .col-xl-1-5 {
		width: 20%;
	}
	.col-xl-1-6 {
		width: 16.666666%;
	}
    .col-xl-1-12 {
        width: 8.333333%;
    }
}

/* GENERAL */
#its_loading {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #ffffff;
    z-index: 500;
    background-image: url(../img/loader.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: local;
    -webkit-background-size: auto;
    -moz-background-size: auto;
    -o-background-size: auto;
    background-size: auto;
}
.hidden {
    display: none;
}
.invis {
    visibility: hidden;
}
.clear {
    clear: both;
}
.xy-centred, .x-centred, .y-centred, .parent-cover-abs, .tint {
    position: absolute;
}
.xy-centred {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.x-centred {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.y-centred {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.xy-overflow-hidden {
    overflow: hidden;
}
.parent-cover-abs {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.tint {
    background-color: rgba(255,255,255,0.75);
}
.fade {
    -webkit-transition: opacity 500ms linear;
    -moz-transition: opacity 500ms linear;
    -o-transition: opacity 500ms linear;
    -ms-transition: opacity 500ms linear;
    transition: opacity 500ms linear;
}
.centre-column {
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
}
.x-padding, .xy-padding {
    padding-left: 10px;
    padding-right: 10px;
}
.y-padding, .xy-padding {
    padding-top: 10px;
    padding-bottom: 10px;
}
.x-2x-padding, .xy-2x-padding {
    padding-left: 20px;
    padding-right: 20px;
}
.y-2x-padding, .xy-2x-padding {
    padding-top: 20px;
    padding-bottom: 20px;
}
@media screen and (min-width:1024px){
    .x-padding, .xy-padding {
        padding-left: 20px;
        padding-right: 20px;
    }
    .y-padding, .xy-padding {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .x-2x-padding, .xy-2x-padding {
        padding-left: 40px;
        padding-right: 40px;
    }
    .y-2x-padding, .xy-2x-padding {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}
.rel-fw {
    position: relative;
    width: 100%;
}
.fill-height {
    height: 100%;
}
.container-16by9 {
    padding-bottom: 56.25%;
}
.container-16by10 {
    padding-bottom: 62.5%;
}
.container-square {
    padding-bottom: 100%;
}
.slideshow {
    min-height: 20vh;
}
body.tablet .slides, body.phone .slides {
    touch-action: manipulation;
}
.one-slide {
    opacity: 0;
}
.one-slide.selected {
    opacity: 1;
}
.slides-padding-inner, .slides-column {
    position: relative;
    height: 100%;
}
.slides-column {
    width: 1120px;
    max-width: 100%;
    margin: 0 auto;
}
.slide-control {
    z-index: 50;
    color: #999999;
    font-size: 30px;
    height: 48px;
    width: 32px;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: local;
    -webkit-background-size: 18px auto;
    -moz-background-size: 18px auto;
    -o-background-size: 18px auto;
    background-size: 18px auto;
}
.prev-slide {
    background-image: url(../img/arrow-ldg.png);
    left: 32px;
}
.prev-slide:hover {
    background-image: url(../img/arrow-llg.png);
}
.next-slide {
    background-image: url(../img/arrow-rdg.png);
    right: 32px;
}
.next-slide:hover {
    background-image: url(../img/arrow-rlg.png);
}
.social-links {
    height: 24px;
}
.social-icon {
    display: inline-block;
    vertical-align: top;
    position: relative;
    font-size: 0;
    height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: local;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    opacity: 1;
}
.social-icon:hover, .social-icon:active {
    opacity: 0.8;
}
.social-icon.facebook {
    background-image: url(../img/facebook.png);
}
.social-icon.instagram {
    background-image: url(../img/instagram.png);
}
#its_wrap {
    padding-top: 180px;
}
body.computer #its_wrap.contract-header,
body.tablet #its_wrap.contract-header {
    padding-top: 132px;
}
.placeholder-animation {
    background-image: url(../img/load-media.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: local;
    -webkit-background-size: 30px auto;
    -moz-background-size: 30px auto;
    -o-background-size: 30px auto;
    background-size: 30px auto;
}
.hr-grey {
    border: none;
    background-color: #b4b4b4;
    color: #b4b4b4;
    height: 1px;
    margin-bottom: 30px;
}

/* HEADER / MENU */
#its_header {
    position: fixed;
    background-color: #ffffff;
    height: 180px;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}
body.computer #its_wrap.contract-header #its_header,
body.tablet #its_wrap.contract-header #its_header {
    height: 132px;
}
.header-brand {
    width: 93px;
    font-size: 0px;
    margin: 40px auto 0;
}
#its_wrap.contract-header .header-brand, body.phone #its_header .header-brand {
    margin-top: 20px;
    width: 80px;
}
.header-brand a, .header-brand img {
    width: 100%;
    height: auto;
}
#its_nav .menu {
    text-align: center;
}
#its_nav.nav .menu li {
    display: inline-block;
    height: 70px;
    line-height: 70px;
}
#its_wrap.contract-header #its_nav.nav .menu li {
    height: 52px;
    line-height: 52px;
}
.menu a {
    padding: 0 12px;
    letter-spacing: 0.16em;
}
body.computer #its_header .social-links,
body.tablet #its_header .social-links {
    position: absolute;
    bottom: 23px;
    right: 20px;
}
@media screen and (min-width:1024px){
    body.computer #its_header .social-links,
    body.tablet #its_header .social-links {
        right: 40px;
    }
}
@media screen and (min-width:1240px){
    body.computer #its_header .social-links,
    body.tablet #its_header .social-links {
        right: 60px;
    }
}
body.computer #its_wrap.contract-header #its_header .social-links,
body.tablet #its_wrap.contract-header #its_header .social-links {
    bottom: 14px;
}
/* phone header and menu */
body.phone #its_wrap {
    padding-top: 100px;
}
body.phone #its_header {
    height: 100px;
}
#its_nav-toggle {
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 20px;
    top: 40px;
    background-image: url(../img/menu-open.png);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: local;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#its_nav-toggle.show-nav {
    background-image: url(../img/close.png);
}
#its_nav.mobile-nav {
    display: none;
    position: fixed;
    background-color: #ffffff;
    width: 100%;
    top: 0;
    height: 100%;
    left: 0;
    z-index: -1;
}
#its_nav.mobile-nav .menu li {
    display: block;
    line-height: 32px;
}
#its_nav.mobile-nav .social-links {
    padding-top: 8px;
}

/* FOOTER */
#its_footer {
    padding-top: 15px;
    padding-bottom: 15px;
}

/* SECTIONS */
/* services */
.service-list {
    padding: 0 6.25%;
}
.one-service-item {
    padding: 3.125%;
    padding-bottom: calc(3.125% - 32px);
}
.one-service-item .service-title {
    margin-top: 20px;
    line-height: 1;
}
@media screen and (min-width:1024px){
    .one-service-item {
        padding-bottom: calc(3.125% - 42px);
    }
    .one-service-item .service-title {
        margin-top: 30px;
    }
}
@media screen and (orientation: landscape) and (max-height:800px) and (min-aspect-ratio: 8/5){
    .one-service-item {
        padding: 1.042% 3.125%;
    }
    .one-service-item .service-title {
        margin-top: 15px;
    }
}

/* clients */
.client-logo {
    cursor: pointer;
}
.client-logo.img-landscape {
    width: 66%;
    height: auto;
}
.client-logo.img-portrait {
    width: auto;
    height: 60%;
}
.client-slides {
    position: fixed;
    background-color: #ffffff;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 150;
}
.client-slides:not(.hidden){
    z-index: 1050;
}
.close-client-slides {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    background-image: url(../img/close.png);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: local;
    -webkit-background-size: 20px auto;
    -moz-background-size: 20px auto;
    -o-background-size: 20px auto;
    background-size: 20px auto;
}

/* contact */
.contact-map iframe {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    width: 100%;
    height: 50vh;
}
.contact-map .overlay {
    z-index: 1;
}
.contact-info-header {
    line-height: 3;
}
#its_subscribe-email {
    border: 1px solid #b4b4b4;
    padding: 6px;
    outline: none;
}
#its_subscribe-submit {
    color: #ffffff;
    background-color: #b4b4b4;
    height: 30px;
    line-height: 30px;
}
#its_email-validation {
    height: 18px;
    line-height: 18px;
}

/* HOMEPAGE */
.slideshow.home-section {
    height: 100vh;
}
.slideshow.home-section:not([type^="home-2"]) {
    height: 80vh;
}


/* ONE SERVICE PAGE */
.service-text-container {
    margin: 80px auto;
    width: 800px;
    max-width: 100%;
}
@media screen and (min-width:1024px){
    .service-text-container {
        margin-bottom: 120px;
    }
}
@media screen and (orientation: landscape) and (max-height:1079px){
    body.computer.one_service .slides-column,
    body.tablet.one_service .slides-column {
        width: 66.666666%;
    }
    body.computer .service-text-container,
    body.tablet .service-text-container {
        margin: 4vh auto;
    }
}
@media screen and (orientation: landscape) and (max-height:800px){
    body.computer.one_service .slides-column,
    body.tablet.one_service .slides-column {
        width: 50%;
    }
}
@media screen and (orientation: landscape) and (max-height:800px) and (min-aspect-ratio: 8/5){
    body.computer.one_service .slides-column,
    body.tablet.one_service .slides-column {
        width: 40%;
    }
    body.computer .service-text-container,
    body.tablet .service-text-container {
        margin: 2vh auto;
    }
}
@media screen and (orientation: landscape) and (min-height:800px) and (max-height:1079px) and (max-aspect-ratio: 3/2){
    body.computer.one_service .slides-column,
    body.tablet.one_service .slides-column {
        width: 80%;
    }
}
@media screen and (orientation: landscape) and (min-height:1300px) {
    body.computer .service-text-container,
    body.tablet .service-text-container {
        margin-top: 140px;
        margin-bottom: 140px;
    }
}
.one-service-title {
    margin-bottom: 20px;
}
.post-content img, .post-content video, .imgcontainer img {
    max-width: 100%;
    width: 100%;
    height: auto;
}
.list-entry-title {
    margin-top: 6px;
}
#its_scroll-down-hint {
    display: none;
    position: fixed;
    height: 14px;
    width: 24px;
    bottom: 20px;
    opacity: 0;
    background-image: url(../img/arrow-down.png);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: local;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

/* GENERAL PAGE */
.general-page-section p {
    margin: 10px 0;
}
.general-page-section ul, .general-page-section ol {
    margin: 20px 0 20px 2em;
}
.general-page-section li {
    margin: 20px 0;
}
.general-page-section ul ul, .general-page-section ul ol,
.general-page-section ol ul, .general-page-section ol ol {
    margin: 10px 0 10px 2em;
}
.general-page-section li li {
    margin: 4px 0;
}
.general-page-section ul {
    list-style-type: disc;
}
.general-page-section ol {
    list-style-type: decimal;
}